{
  "name": "@art-lib/query-params-binder",
  "version": "0.0.1",
  "peerDependencies": {
    "@angular/common": "^11.2.0",
    "@angular/core": "^11.2.0"
  },
  "dependencies": {
    "tslib": "^2.0.0"
  },
  "main": "bundles/art-lib-query-params-binder.umd.js",
  "module": "fesm2015/art-lib-query-params-binder.js",
  "es2015": "fesm2015/art-lib-query-params-binder.js",
  "esm2015": "esm2015/art-lib-query-params-binder.js",
  "fesm2015": "fesm2015/art-lib-query-params-binder.js",
  "typings": "art-lib-query-params-binder.d.ts",
  "sideEffects": false,
  "scripts": {
    "prepublishOnly": "node --eval \"console.error('ERROR: Trying to publish a package that has been compiled by Ivy. This is not allowed.\\nPlease delete and rebuild the package, without compiling with Ivy, before attempting to publish.\\n')\" && exit 1"
  }
}